.style {
	background-color: #999999;
}

body {
	font-family: Arial, Helvetica, Sans Serif;
	line-height: 120%;
	font-size: 12px;
	color: Black;
	background-image: url(../images/fon.png);



  }.12 {
	background-image: url(../images/portf_12.gif);
	background-repeat: repeat-x;
	background-position: bottom;
}
.portf14 {
	background-image: url(../images/14.png);
	background-repeat: repeat-x;
	background-position: bottom;

}
.t21 {
	background-image: url(../images/21.gif);
	background-repeat: repeat-x;
	background-position: bottom;
}
.l26 {
	background-image: url(../images/26.gif);
	background-repeat: repeat-y;
}
.l30 {
	background-image: url(../images/30.gif);
	background-repeat: no-repeat;
	background-position: top;
	height: 16px;
	width: 16px;
}
.r33 {
	background-image: url(../images/33.gif);
	background-repeat: no-repeat;
	background-position: top;
	height: 16px;
	width: 16px;
}
.r29 {
	background-image: url(../images/29.gif);
	background-repeat: repeat-y;
}
.b32 {
	background-image: url(../images/32.gif);
	background-repeat: repeat-x;
	background-position: top;
}
.portf13 {

	background-image: url(../images/fon13.png);
	background-repeat: repeat-x;
	background-position: bottom;
}
.cprt {
	font-size: 10px;
	color: #333333;
}

.zag {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #990000;
	font-weight: bold;
	text-align: center;

}
.zag1 {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #990000;
	font-weight: bold;
	text-align: center;
}
